Subject: Re: Attendance Report for June 2018
From: Sachin Gupta <[email-masked]>
To: surender <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 3 Jul 2018 19:20:54 +0530 (IST)

Sir, 

Tomorrow is my weekly off I will be in office on thursday request you to please provide time for discussion. 

Regards, 

Sachin 

From: "sachin gupta" <[email-masked]> 
To: "surender" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 19:09:05 
Subject: Re: Attendance Report for June 2018 

Respected Sir, 

Thank you for the email. But there is lots of discrepancies in this mail which was not described and declared by the Human Resources Department! 

After working hard in the first month and about to receive first salary. 

Please consider the errors:- 

Number of Working days: 25 ( June 2018 ) 
Number of unscheduled off: 0 (One Family Emergency for which Viraat is updated and also HR do have a document) 
Leaves/Offs: 6 ( Weekly Off) approved by virat 
Late Arrival / Early Departure days: 4 days I have done OT For Livesalesman in this month 

Rest for the company rules we have not received any updates at the time of joining from HR & In Process Operations. 

In Last Month I logged out 15 times late except 9 hrs. 

I do have a humble request that this is a first month working, request to please update and clear the rules which are applicable if I found disobeying those I accept the fine, allow me to meet you discuss further. 

Regards, 

Sachin Gupta 
(New Joinee) 

From: "sachin gupta" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:55:01 
Subject: Re: Attendance Report for June 2018 

For this mail I have already given the reply 

Is this mail mistakenly sent from your end! 

Can I come and discuss! 

Sachin 

From: "surender" <[email-masked]> 
To: "sachin gupta" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:44:29 
Subject: Attendance Report for June 2018 

Please ignore previous email. 

Dear sachin gupta, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 23 

Number of unscheduled off(: 1 

Leaves/Offs: 6 

Late Arrival / Early Departure days: 5 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department